        @media only screen and (max-width: 1000px) {
            #cözüm-ortaklari-cözüm-ortaklari .container .referans-box {
                max-width: 700px;
                height: 400px;
                margin: 4rem 0;
                padding: 2rem;
                background-color: #F5F7F9;
            }
        }
        
        @media only screen and (max-width: 800px) {
            #cözüm-ortaklari-cözüm-ortaklari {
                display: flex;
                flex-direction: column;
                justify-content: center;
                align-items: center;
            }
            #cözüm-ortaklari-cözüm-ortaklari .container {
                width: 100%;
                margin: 0;
            }
            #cözüm-ortaklari-cözüm-ortaklari .container .referans-box {
                width: 100%;
                padding: 1rem;
            }
        }
        
        @media only screen and (max-width: 600px) {
            #header-img .content {
                padding: 0 0 2.5rem 0;
                display: flex;
                justify-content: center;
            }
        }
        
        @media only screen and (max-width: 500px) {
            #header-img .content {
                padding: 0;
                display: flex;
                justify-content: center;
            }
            #header-img .content h1 {
                font-size: 3rem;
                padding-bottom: 2rem;
            }
            #cözüm-ortaklari-cözüm-ortaklari .container .referans-box {
                width: 80%;
                min-height: 700px;
            }
            #cözüm-ortaklari-cözüm-ortaklari .container .referans-box .referans-header {
                width: 100%;
                height: 80%;
                display: flex;
                flex-direction: column;
                justify-content: center;
                align-items: center;
            }
            #cözüm-ortaklari-cözüm-ortaklari .container .referans-box .referans-header .box-1 {
                width: 200px;
                height: 200px;
            }
            #cözüm-ortaklari-cözüm-ortaklari .container .referans-box .referans-header .box-2 {
                padding: 2rem 0;
                width: 80%;
                display: flex;
                flex-direction: column;
                justify-content: center;
                align-items: center;
            }
        }
        
        @media only screen and (max-width: 400px) {
            #cözüm-ortaklari-cözüm-ortaklari .container .referans-box {
                width: 90%;
                min-height: 800px;
            }
        }